.request {
    position: relative;
    width: 100%;
    height: 407px;
    display: block;
    background-color: #637ea8;
}

.request h2 {
    display: block;
    width: 305px;
    font-size: 34px;
    font-weight: bold;
    color: #FFFFFF;
    margin: 0 auto;
    padding-top: 80px;
}

.request h2:after {
    content: '';
    width: 100%;
    margin-top: 10px;
    height: 6px;
    display: block;
    background: url(../images/request-title.png) no-repeat;
}

.request__car-left {
    position:absolute;
    left: 0;
    top: 100px
}

.request__car-right {
    position:absolute;
    right: 0;
    top: 100px;
}

.request__form {
    width: 1300px;
    margin: 0 auto;
    padding-top: 50px;
}

.request input::-webkit-input-placeholder { color: #d2d8e7; }
.request input::-moz-placeholder          { color: #d2d8e7; }/* Firefox 19+ */
.request input:-moz-placeholder           { color: #d2d8e7; }/* Firefox 18- */
.request input:-ms-input-placeholder      { color: #d2d8e7; }

.request input {
    float: left;
    background: none;
    color: #d2d8e7;
    font-size: 18px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 270px;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #FFFFFF;
}

.request input:focus {
    outline: none;
}

.request input[type=text] {
    margin-right: 60px;
}

.request input[type=submit] {
    cursor: pointer;
    background: #FFFFFF;
    color: #637ea8;
    font-weight: bold;
}

.request__description {
    width: 100%;
    margin: 0 auto;
    padding-top: 90px;
    text-align: center;
    color: #FFFFFF;
}
